.bg {
    background-color: orang;
}

main {
    
}

main section {
    height: 100vh;
    max-height: 800px;
}

.billboard {
    background-color: var(--dark-theme);
    color: #fff;
}

.pad-text{
    font-size: var(--normal-paragraph);
    padding: 2.5rem 0;
}

.content {
    background-color: orang;
    gap: 20px;

}
.feature-desc .content{
    gap: 8rem;
}
div.links a{

    color: #fff;
}

button.hoverable{
    border: 1px solid #fff;
    background-color: transparent !important;
    color: #fff;
}


section.joinSection .writeups{
    background-color: #8114e6a8;
    height: 80%;
}
section.joinSection .writeups h3{
    font-size: 4rem;
}
section.joinSection .writeups p{
       font-size: var(--description-text);
    max-width: 56ch;
    line-height: 1.75;
    padding: 12px 0 8px 0;
}
.write-ups h1 {
    font-size: var(--medium-large-heading);
    color: var(--affd-color);
    line-height: var(--line-h-heading);
    background-color: re;
    max-width: 20ch;
}

.content h1 {
    font-size: var(--medium-large-heading);
    color: var(--affd-color);
    line-height: var(--line-h-heading);
    background-color: re;
}
.content div.write-ups{
    width: 95%;
}

div.write-ups p{
    line-height: var(--line-h);
    max-width: 75ch;
}

div.write-ups p.ch-45{
    max-width: 40ch;
}

p.description-text{
   font-size: var(--description-text);
   text-align: justify;
}

section.summary h2{
    text-align: center;
     max-width: 58ch;
     padding-top: 5rem;
}
section.summary ul.grid{
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 14px;
    background-color: dodgerblu;
    width: 85%;
}

section.summary div.write-ups {
    width: 90%;
    padding-bottom: 5rem;
}
section.summary ul li {
    font-size: 1.5rem;
    list-style-type: none;
    padding: 3.35rem 2rem;
    background: #212121;
    box-shadow: 0px 0px 5px #000000, inset 0px 0px 6px #000;
    border-radius: 25px;
    position: relative;
    display: flex;
    line-height: 1.65;
align-items: center;

}
section.summary ul li:hover{
    border: 3px solid var(--affd-color);
}


section.summary ul span {
   margin-right: 4px;   
   font-size: 1.8rem;
}

.illustration svg{
    width: 42rem;
    display: flex;
}


section.joinSection{
    max-height: 60vh;
}

div.write-ups p.subtitles{
    padding: .8rem 1.5rem;
    width: max-content;
    background: #353535;
    margin: 1.5rem 0;
    border-radius: 20px;
    font-size: 1.3rem;
}

section.feature-desc {
    background-color: var(--dark-color);
    color: #fff;
    border-bottom: 1px solid #2f2f2f;
}

section.feature-desc h2 {
    font-size: var(--large-heading);
    color: var(--affd-color);
    max-width: 22ch;
    line-height: 1.2;
}

.bg-aqua{
    background-color: aqua;
}
.bg-black{
    background-color: #000;
}

.bg-lime {
    background-color: lime;
}

.bg-pin {
    background-color: pink;
}
